mp_limitbritlight 16
mp_limitbritassault 2
mp_limitbritsniper 2
mp_limitbritmg 2
mp_limitbritpiat 0
mp_limitaxiskar 16
mp_limitaxisk43 16
mp_limitaxismp40 1
mp_limitaxismp44 1 
mp_limitaxisscopedkar 1
mp_limitaxismg34 1
mp_limitaxismg42 1
mp_limitaxispschrek 0